<?php
$MESS['ALBUM_DETAIL_IBLOCK_MODULE_NOT_INSTALLED'] = 'Модуль "Инфоблоки" не установлен';
$MESS['ALBUM_DETAIL_PARAMETERS_SORT_ID'] = 'ID';
$MESS['ALBUM_DETAIL_PARAMETERS_SORT_NAME'] = 'Название';
$MESS['ALBUM_DETAIL_PARAMETERS_SORT_ACTIVE_FROM'] = 'Дата начала активности';
$MESS['ALBUM_DETAIL_PARAMETERS_SORT_SORT'] = 'Индекс сортировки';
$MESS['ALBUM_DETAIL_PARAMETERS_SORT_ASC'] = 'По возрастанию';
$MESS['ALBUM_DETAIL_PARAMETERS_SORT_DESC'] = 'По убыванию';
$MESS['ALBUM_DETAIL_PARAMETERS_IBLOCK_TYPE'] = 'Тип инфоблока';
$MESS['ALBUM_DETAIL_PARAMETERS_IBLOCK_ID'] = 'Инфоблок';
$MESS['ALBUM_DETAIL_PARAMETERS_SHOW_NAV'] = 'Постраничная навигация';
$MESS['ALBUM_DETAIL_PARAMETERS_COUNT'] = 'Количество элементов';
$MESS['ALBUM_DETAIL_PARAMETERS_SORT_FIELD1'] = 'Поле первой сортировки';
$MESS['ALBUM_DETAIL_PARAMETERS_SORT_DIRECTION1'] = 'Направление первой сортировки';
$MESS['ALBUM_DETAIL_PARAMETERS_SORT_FIELD2'] = 'Поле второй сортировки';
$MESS['ALBUM_DETAIL_PARAMETERS_SORT_DIRECTION2'] = 'Направление второй сортировки';
$MESS['ALBUM_DETAIL_PARAMETERS_IBLOCK_CODE'] = 'Код инфоблока';
$MESS['ALBUM_DETAIL_PARAMETERS_HOUSING_CODE'] = 'Символьный код корпуса';
$MESS['ALBUM_DETAIL_PARAMETERS_FLOOR_ID'] = 'ID этажа';
$MESS['ALBUM_DETAIL_PARAMETERS_APARTMENT_ID'] = 'ID квартиры';

